<?xml version="1.0" encoding="utf-8" ?>
<actions>
    <location id="City">

		<action arrow="false" guiid="location" guiname="Kal Butte Hotel">
			<conditions>
                <flag name="ArriveAt" value="Kal Butte Hotel"/>
			</conditions>
		</action>
		<action arrow="false" guiid="location" guiname="Valley Conference Center">
			<conditions>
                <flag name="ArriveAt" value="Kal Butte Hotel"/>
			</conditions>
		</action>
		<action arrow="false" guiid="location" guiname="Hero Base">
			<conditions>
                <flag name="ArriveAt" value="Hero Base"/>
			</conditions>
		</action>
		<action arrow="false" guiid="location" guiname="Superhero U">
			<conditions>
                <flag name="ArriveAt" value="Superhero U"/>
			</conditions>
		</action>
		<action arrow="false" guiid="location" guiname="Force Fitness">
			<conditions>
                <flag name="ArriveAt" value="Force Fitness"/>
			</conditions>
		</action>
		<action arrow="false" guiid="location" guiname="Big Jim">
			<conditions>
                <flag name="ArriveAt" value="Big Jim"/>
			</conditions>
		</action>
		<action arrow="false" guiid="location" guiname="Fifth Second Bank">
			<conditions>
                <flag name="ArriveAt" value="Fifth Second Bank"/>
			</conditions>
		</action>
		<action arrow="false" guiid="location" guiname="Books and Tomes">
			<conditions>
                <flag name="ArriveAt" value="Books and Tomes"/>
			</conditions>
		</action>
		<action arrow="false" guiid="location" guiname="Vegemite Park">
			<conditions>
                <flag name="ArriveAt" value="Vegemite Park"/>
			</conditions>
		</action>
		<action arrow="false" guiid="location" guiname="Warehouse 59">
			<conditions>
                <flag name="ArriveAt" value="Warehouse 59"/>
			</conditions>
		</action>
		<action arrow="false" guiid="location" guiname="UFO">
			<conditions>
                <flag name="ArriveAt" value="UFO"/>
			</conditions>
		</action>

	</location>
</actions>